.facets {
  .card {
    border: 0;
    border-radius: 8px;
    overflow: hidden;

    h1 {
      background-color: $white;
      line-height: 56px;
      padding: 0 10px 10px 10px;
      margin: 0;
      font-size: 20px !important;
    }

    .active-filter-tags {
      background-color: $blue-light;
      padding-bottom: 0.5rem !important;

      .dex__link.btn {
        width: 100%;
        position: relative;
        background-color: $white;
        color: $text;
        line-height: 24px;
        padding: 0 30px 0 15px;
        border: 0;
        border-radius: 8px;
        font-size: 12px;
        margin: 0 10px 10px 0;

        .dex__link__text {
          overflow: hidden;
          text-overflow: ellipsis;
          display: block;
          text-align: left;
        }

        i {
          font-weight: 100;
          position: absolute;
          float: right;
          right: 10px;
          top: 2px;
          margin-top: 5px;
          color: $text;
          font-size: 0.8rem;
        }
      }
    }
  }

  .facets__facets {
    margin: 0;
  }

}
